- library: '&IDL_MochaBaseSystem;'
  instances:
  - sequenceTask: '&IDI_SequenceTask_EditSystemUser;'
    name: 'Edit System User'
    initiatingElement: '{14e32ff2-1dd7-44d7-ab21-4c96b213a1ca}'
    taskCategory: '&IDI_TaskCategory_SystemUser;'
    